@charset "UTF-8";
/* CSS Document */

/* ####################  HTML #################### */
* {
	margin:0px;
	padding:0px;
	outline: none;
}
html, body {
	width: 100%;
	height: 100%;
}
body {
	background-color:#4d4d4d;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
html:not([lang*=""]) body {
	overflow-y:scroll;
}
h1 h2 h3 h4 {
	font-size:100%;
	font-weight:normal;
	font-style:normal;
}
#znav_logo {
	margin:0px;
	padding:0px;
	float:left;
	/*height:30px;
	width:465px;*/
}
h1 span {
	display:none;
}
input {
	padding:0px;
	margin:0px;
	border-color:#cccccc;
	border-style:solid;
	border-width:1px;
}
table{
	margin:0 auto !important;	
}
select {
	height:20px;
}
fieldset {
	border:none;
	padding: 0;
	margin: 0;
}
ul,ol {
	margin: 10px 0;
	padding-left: 20px;
}
ol li,
ul li {
	padding:0px;
	margin:0px;
}
a {
	color:#333333;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
img {
	border:0px;
}
hr {
	margin: 0;
	padding: 0px;
	clear: both;
	border: none;
	border-top: solid 1px #C0C0C0;
	border-bottom: solid 1px #ffffff;
	visibility: hidden;
}
/* #################### COMMON #################### */

#zbackLeft {
	position: absolute;
	background: url(../img/common/back_loop_left.jpg) top repeat-x;
	width: 50%;
	left: 0;
	top: 0;
	height: 800px;
	padding: 0px;
	z-index: 0;
}
#zbackRight {
	position: absolute;
	background: url(../img/common/back_loop_right.jpg) top repeat-x;
	width: 50%;
	height: 800px;
	padding: 0px;
	right: 0;
	top: 0;
	margin-left: 0px;
	overflow: hidden;
	z-index: 0;
}
#zback {
	position: absolute;
	background: url(../img/common/back.jpg) center top no-repeat;
	width: 100%;
	left: 0;
	top: 0;
	height: 800px;
	padding: 0px;
	z-index: 0;
}
#zbody {
	width: 996px;
	position: relative;
	margin: 0 auto;
	padding: 0px;
	z-index: 1;
}
#zheader {
	height:28px;
	margin: 10px 0px 45px 10px;
	font-size:12px;
	position: relative;
	overflow: visible;
}
#zheader a {
	text-decoration:none;
}
#zheader a:hover {
	text-decoration:underline;
}
#zheader .flags{
	margin-top:3px;
}
.red {
	display:block;
	margin-left:6px;
	color:#cc0000;
}
.headerGauche {
	float:left;
	width:970px;
	background:url(../img/common/back_left_header_white.gif) left top no-repeat;
}
.headerDroit {
	float:left;
	width:10px;
	background:url(../img/common/back_right_header_white.gif) right top no-repeat;
}
.headerElementSelected,
.headerElement {
	float:left;
	padding:6px 7px 4px 4px;
	height:20px;
	line-height:20px;
}

.headerElementSelected a {
	text-decoration: none;
	font-weight:bold;
	color: #e31826;
}

.headerElementRightSelected,
.headerElementRight {
	float:right;
	padding:5px 0 4px 4px;
	height:20px;
	line-height:20px;
	text-decoration: none;
	width: 200px !ie;
}
.headerElementRight a {
	text-decoration: none;
}

.headerElementRightSelected a {
	text-decoration: none;
	font-weight:bold;
	color: #e31826;
}

#znav {
	position: relative;
	z-index: 99;
	width:100%;
}
#znav_logo {
	float:left;
}
.znav_bt {
	float:right;
	margin-left:15px;
	border-bottom:solid;
	padding-bottom:5px;
	border-bottom-width:5px;
	border-bottom-color:#c6c6c6;
	list-style:none;
}
.znav_bt:hover {
	border-bottom-color:#e31b26;
}
.znav_bt_on {
	float:right;
	margin-left:15px;
	border-bottom:solid;
	padding-bottom:5px;
	border-bottom-width:5px;
	border-bottom-color:#e31b26;
}
#znav_allBt {
	float:right;
	padding-top:2px;
	width:510px;
	height:30px;
}
#zcontent {
	z-index:0;
	padding: 0 0 0 6px;
	min-height: 440px;
}
#zcontentLeft {
	float: left;
	width: 740px;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
	_height: 1%;
}
#zcontentRight {
	float: right;
	width: 240px;
	margin: 0;
	padding: 0;
	overflow: hidden;
	_height: 1%;
}
#zfooter {
	clear:both;
	padding-top:20px;
	height:60px;
	text-align:center;
}
#zfooter li {
	display:inline;
}

#alternatif_flash {
	height:290px;
	overflow:auto;	
}

#no_news_content {
	height:200px;
	width:340px;
	background-color:white;
	position:relative;
	margin-left:10px;
}

/*menu déroulant*/ 
.menuroll {
	font-size:12px;
	font-weight:normal;
	display:inline-block;
}
.menuroll ul {
	padding: 0;
	border:1px solid;
	border-color:#666666;
	margin:0px;
}
.menuroll ul li {
	padding:2px;
	background-color:#CCCCCC;
	display:block;
	position:relative;
	list-style: none;
	border-bottom:1px solid;
}
.menuroll ul li:hover {
	background-color:#ffffff;
}
.menuroll li a {
	text-decoration: none;
}
.divBreak {
	clear:both;
	padding:0px;
	margin:0px;
}
.divBreak15 {
	clear:both;
	padding:0px;
	margin:0px;
	margin-top:15px;
}
.img_left{
float:left;
margin-right:10px;
border:0px;
}
.img_right{
float:right;
margin:10px;
border:0px;
}

.uppercase {
	text-transform: uppercase;
}
/* ####################Fond page contenu #################### */
.content_zone {
	background-color:#ffffff;
	border: solid 1px #cccccc;
	width:710px;
}
.top_back_content {
	position:relative;
	height:10px;
	margin-top:30px;
	background-image:url(../img/brand/brand_section_left_content_background_top.png);
	background-repeat:no-repeat;
}
.middle_back_content {
	position:relative;
	padding-top:4px;
	padding-left:15px;
	background-image:url(../img/brand/brand_section_left_content_background_middle.png);
	background-repeat:repeat-y;
	font-size:12px;
}
.bottom_back_content {
	position:relative;
	height:15px;
	background-image:url(../img/brand/brand_section_left_content_background_bottom.png);
	background-repeat:no-repeat;
	background-position: left bottom;
}

/* #################### FONT #################### */

.txt_language {
	font-size: 12px;
	font-style: normal;
	line-height: 12px;
	color: #e31826;
	text-decoration: none;
}
.bt_footer {
	font-size: 11px;
	font-style: normal;
	line-height: 11px;
	color: #ffffff;
	text-decoration: none;
}
.bt_footer:hover {
	font-size: 11px;
	font-style: normal;
	line-height: 11px;
	color: #ffffff;
	text-decoration: underline;
}
.txt_footer {
	font-size: 11px;
	font-style: normal;
	line-height: 11px;
	color: #ffffff;
	text-decoration: none;
}
.bt_common_On {
	font-size: 12px;
	font-style: normal;
	line-height: 12px;
	color: #000000;
	text-decoration: none;
}
.bt_common_On:hover {
	font-size: 12px;
	font-style: normal;
	line-height: 12px;
	color: #000000;
	text-decoration: underline;
}
.bt_page_news {
	font-size: 12px;
	font-style: normal;
	line-height: 12px;
	color: #2d82bf;
	text-decoration: underline;
}
.bt_page_news:hover {
	font-size: 12px;
	font-style: normal;
	line-height: 12px;
	color: #2d82bf;
	text-decoration: underline;
}
.bt_page_plus {
	font-size: 12px;
	font-style: normal;
	line-height: 12px;
	color: #e46025;
	text-decoration: underline;
}
.bt_page_plus:hover {
	font-size: 12px;
	font-style: normal;
	line-height: 12px;
	color: #e46025;
	text-decoration: underline;
}
.bt_common {
	font-size: 12px;
	font-style: normal;
	line-height: 12px;
	color: #000000;
	text-decoration: none;
}
.bt_common:hover {
	text-decoration: underline;
}
.bt_nav, .bt_navselected {
	font-style: normal;
	color: #000000;
	text-decoration: none;
}
.bt_nav:hover {
	color: #e31826;
}
.bt_header {
	font-size: 12px;
	font-style: normal;
	color: #333333;
	text-decoration: none;
	font-weight:normal;
}
.bt_header:hover {
	text-decoration: underline;
}
.txt_ttbloc_inv {
	font-size: 20px;
	font-style: normal;
	line-height: 20px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight:normal;
}
.txt_ttbloc {
	font-size: 20px;
	font-style: normal;
	line-height: 20px;
	color: #000000;
	text-decoration: none;
	font-weight:normal;
}
.txt {
	font-size: 12px;
	font-style: normal;
	color: #000000;
	text-decoration: none;
	margin: 0 8px;
}
.txtp {
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
	color: #000000;
	text-decoration: none;
	text-align:justify;
}
.txt_news {
	font-size: 12px;
	font-style: normal;
	line-height: 12px;
	color: #2182C0;
	text-decoration: none;
}
.txt_plus {
	font-size: 12px;
	font-style: normal;
	line-height: 12px;
	color: #e46025;
	text-decoration: none;
}
.txt_h3Plus {
	font-size: 14px;
	font-style: normal;
	color: #e46025;
	text-decoration: none;
	font-weight:normal;
	margin: 0 8px;
}
.txt_h3Plus:hover{
	text-decoration: underline;
}
.txt_pipe {
	font-size: 12px;
	font-style: normal;
	line-height: 12px;
	color: #bbbbbb;
	text-decoration: none;
}
.txt_ttplus {
	font-size: 16px;
	font-style: normal;
	line-height: 16px;
	color: #e46025;
	text-decoration: none;
	font-weight:normal;
}
.txt_h2Home {
	color:#000000;
	font-size:18px;
	font-weight:normal;
}
.tt {
	color:#e31b26;
	font-size:24px;
	line-height:24px;
	font-weight:normal;
}
.sstt {
	color:#3b3b3b;
	font-size:14px;
	line-height:18px;
	font-weight:bold;
}
#bloc_download_file {
	float:right;
	background-color: #E6E6E6;
	padding: 3px;
	margin-right: 15px;
}
.partnerCorner {
	background-color: #E6E6E6;
	padding: 10px 0;
}
.partnerCorner table td {
	vertical-align: top;
}
.clear{
	display: block;clear: both;width: 1px;height: 0.001%;
}
#errormessage {
	font-size: 15px;
    margin-bottom: 400px;
    margin-left: 50px;
}
#telhome {
	color: #CC0000;
    float: right;
    padding: 8px;
    font-size: 13px;
    font-weight: bold;
}
#portfolioHome {
	clear:both;
	padding-top:20px;
	width:996px;
	text-align:center;
}

/* ####################  V2 #################### */

#myAltimate {
    float: right;
    margin-top:5px;
}

.button_valid_gauche {
	margin-left : 10px !important;	
}

.bt_valider_right {
	float : right;
	margin-top : 15px;
	margin-right:10px;
	margin-bottom:10px;
}
#password-strength {
	float: left;
    margin-left: 10px;
    margin-top: 4px;
    width: 210px;
    font-size:0.8em;
}
#es_link_infos {
	position: absolute;
	right: 0px;
	bottom: 6px;
	font-weight: bold;
	font-size: 13px;
}
#es_link_infos a {
	margin-right: 30px;	
}
#es_banniere_infos {
	position: absolute;
	left: 230px;
	top: 35px;
	font-size: 15px;
	font-family: "Myriad Pro", Arial, Helvetica, sans-serif;
	letter-spacing: 4px;
	color: #6b6b6b;
}
#banniere-mya {
	background: url("../img/partnerPortal/banniere-mya.png") no-repeat scroll 0 0 transparent;
    height: 100px;
    width: 720px;
    position: relative;
    
}
#es_myinfo, #es_myadmin {
	overflow: hidden;
	margin-top: 15px;
	padding-bottom: 15px;
}
#es_myinfo {
	border-bottom: 1px solid #DDDDDD;
}
#es_myinfo h2, #es_password h2 {
	float: left;
	width: 33%;
}
#es_password {
	overflow: hidden;
	margin-top: 15px;
}
#bloc_password {
	margin-left:33%;
	width:50%;	
}
.brand_content {
	padding:10px;
	font-size:12px;
	color:#2b2b2b;
}
#latestOrders table {
	width: 100%;
}
.ec_seeall {
	text-align: right;
	margin-top: 10px;
	color: #D70000;
	margin-right: 10px;
}
.ec_seeall a {
	color: #D70000;
	font-weight:bold;
}
table.listEc tr.legend td{
	font-weight: bold;
    border-bottom: 1px solid #EEEEEE;
    padding:3px 6px 3px 6px;
}
table.listEc td {
	text-align: left;
	padding:3px 4px 3px 4px;
}
table.listEc td.numberColumn {
	text-align: right;
	padding-right:15px;
}
table.listEc td.centerColumn {
	text-align: center;
}
table.listEc td.redColumn {
	font-weight:bold;
	color: #D70000;
}
table.listEc td .trackingColumn a:hover {
	text-decoration:none;
}
table.listEc tr.legend {
	border-bottom: 1px solid #DDDDDD;
}
table.listEc tr.even {
	background-color: #EEEEEE;
}

#simpleSearchBox .searchcol, #simpleSearchBox .searchcol a {
	float: none;
	display: inline-block;
	vertical-align: middle;
}

#simpleSearchBox .searchcol, #simpleSearchBox .searchcol a { 
   *zoom: 1; /*Hack pour <=IE7*/
   *display: inline;
}

.searchcolstock {
	width:24% !important;
}

.searchcol {
	float : left;
	width:32%;
	padding-top : 10px;
	padding-bottom : 0px;
}

.searchcol input, .searchcol select {
	margin-bottom:10px;
}

.search h3 {
	margin-bottom : 20px;
	margin-top : 10px;
}

.order_col {
	float:left;
	width:45%;
	padding : 15px 10px 20px 5px;
}

.order_col label {
	display:block;
	float:left;
	width:150px;
	font-weight:bold;
	overflow:hidden;
	padding-right:10px;
}

.order_col div {
	overflow:hidden;	
}

.order_col span {
	display:block;
	margin-bottom:10px;
	overflow:hidden;
}

.order_status_red {
	color:red;
	font-weight:bold;
	font-size : 12px;
}

#pagination {
	text-align:center;
	clear:both;
	padding:0 0 0 0;
	margin:20px 0px 20px 0px;
}
#pagination a {
	text-decoration: underline;
}
#lien_password {
	display: block;
    overflow: hidden;
}

.withBorder {
	border : 1px solid #DDDDDD;
	border-bottom : 0px;
	border-right:0px;
}

.withBorder td {
	border : 1px solid #DDDDDD;
	border-top : 0px;
	border-left:0px;
}

.button_follow {
	float:right;
	margin-right:30px;
}

.description {
	padding : 10px 10px 30px 20px;
}

.erreur {
	background-color:red;
}

.lastUpdate {
	margin-top : 20px;
	margin-bottom : 10px;
}

.logpage {
	width : 195px;
}

.redLink {
	color:red;
}

.edd {
	color:grey;
	font-weight:normal;
	font-size:0.9em;
}
#back_order_nav {
	margin-top:15px;
	margin-bottom:10px;
	margin-left:20px;
}
.orderLines {
	padding-left:20px;
	padding-right:10px;
}
#partnerPortal .top_back_content {
	background-image:url(../img/partnerPortal/order_background_top_big.png);
}
#partnerPortal .middle_back_content {
	background-image:url(../img/partnerPortal/order_background_middle_big.png);
	padding-top:0px;
}
#partnerPortal .bottom_back_content {
	background-image:url(../img/partnerPortal/order_background_bottom_big.png);
}
.order_header {
	font-weight:bold;
	font-size:1.2em;
	float:left;
}

.bloc_plus .listEc img {
	float:none;
}
.ui-autocomplete {
	height:125px;
	overflow:hidden;
}
.ui-autocomplete li {
	height:25px;	
}
.infoline {
	display:block;
	width:270px;
	float:right;
}

#orderFollowMessage {
	overflow:hidden;
	width:250px;
	font-size:0.9em;
	font-style:italic;
}
#orderFollowMessage li {
	list-style-type:none; 
}
.results {
	display:block;
	/*float:left;
	margin-bottom:-30px;*/
}
.chevron {
	background:url(../img/brand/arrow_red.gif) no-repeat bottom right;
	width:25px;height:18px;
	display:inline-block;
}
.chevronSmall {
	background:url(../img/partnerPortal/advancedSearchArrow.png) no-repeat bottom right;
	width:15px;height:15px;
	display:inline-block;
	padding-left:30px;
	margin-right:5px;
}
.chevronSmallBottom {
	background:url(../img/partnerPortal/simpleSearchArrow.png) no-repeat bottom right;
	width:15px;height:15px;
	display:inline-block;
	padding-left:30px;
	margin-right:5px;
}

/** Partner Portal sur toute la largeur de la page **/
.partnerPortalContent #zcontentLeft {
	width:980px;
}

.partnerPortalContent #banniere-mya {
	width:960px;
}
.partnerPortalContent .brand_content_bloc {
	width:950px;
}
.partnerPortalContent .brand_content_right {
	width:920px !important;
}
.partnerPortalContent .brand_content_right .bloc_plus {
	width:890px !important;
}
.partnerPortalContent .brand_content_right .bloc_plus table {
	width:100%;
}
.partnerPortalContent .brand_content_right .bloc_plus .search {
	margin-left:10px;
}
table.listEc {
	width:100%;
}
#smallContactButton {
	margin-top:5px;
	margin-right:10px;
}

/** OPRA Forms **/
#opra {
	min-height:300px;
}
.opra_right{
	float:right;
	margin-right:400px;
}
.opra_underline {
	text-decoration:underline;
}

/** Consultation Stock **/
#stock {
	min-height:300px;
}

.prebuild_content .livraison, .prebuild_content .installation {
	border: 1px solid black;
	padding:7px;
	margin-bottom:15px;
	margin-right:50px;
}
.prebuild_content .livraison h3, .prebuild_content .installation h3 {
	text-decoration:underline;
}
.prebuild_content .livraison span label, .prebuild_content .installation span label {
	width:70px;
}
.prebuild_content .livraison span, .prebuild_content .installation span {
	margin-bottom:2px;
}
.prebuild_content .status.ok_conf, .prebuild_content .status.ok_enconf {
	background-color:#62A60A;
}
.prebuild_content .status.ok_enannul {
	background-color:#E20079;
}
.prebuild_content .status {
	color:white;
	font-weight:bold;
	background-color:#00A0DF;
	padding:3px;
	margin:5px 0 15px;
}

#prebuildDetail .actionMessage li, #prebuildDetail .errorMessage li {
	list-style-type: none;
	font-style:italic;
	text-align:right;
	margin-right:50px;
}

#prebuildDetail #prebuildSave {
	/*width:550px;*/	
}

#prebuildDetail #prebuildSave .erreur {
	background-color:white;
	font-weight:bold;
	color:#D70000;
	display:inline-block;
	padding-left:5px;
}

#prebuildDetail #prebuildSave .champErreur {
	border-color: #D70000;
}

#prebuildDetail #prebuildSave table {
	margin:0 !important;
}

#prebuildDetail table.attribute tr td {
	padding:5px;
}
#prebuildDetail #prebuildSave textarea {
	resize:none;
}
#prebuildDetail #prebuildSave .attributevalueoccurence_handle {
	display:none;
}
#prebuildDetail #prebuildSave .attributevalueoccurence_remove {
	float:right;
	margin-top:7px;
}
#prebuildDetail #prebuildSave .clickable, #prebuildDetail #prebuildSave .attributevalue .tooltip {
	cursor:pointer;
	text-decoration:underline;
}
#prebuildDetail #prebuildSave .info {
	background-color:#00A0DF;
	color:white;
	font-weight:bold;
	padding:3px;
	margin-left:-250px;
}
#prebuildDetail #divConfirmation {
	float:right;
	width:430px; 
	border:1px solid black; 
	margin:15px 70px 15px;
	padding:10px;
}
#prebuildDetail #divConfirmation .errorMessage li {
	text-align: left;
}

.prebuild_ariane ul {
	margin-left:100px;
	clear:both;
}
.prebuild_ariane li {
	list-style-type:none;
	color: #777777;
    float: left;
    line-height: 2.3em;
    padding: 0 20px 0 18px;
    background: url("/img/partnerPortal/fmt_brown.gif") no-repeat scroll right center transparent;
    display: block;
}
.prebuild_ariane li.selected {
	font-weight:bold;
	color:#62A60A;
	text-decoration:underline;
	background: url("/img/partnerPortal/fmt_green.gif") no-repeat scroll right center transparent;
}